[Snort-users] Several problems with snort 2.9.1.2 under OpenBSD 5.0

Randal T. Rioux randy at ...13561...
Sat Nov 5 22:40:40 EDT 2011


Thanks for this information - I wasn't even aware you guys were still
testing on OpenBSD. Thought everything but Linux was abandoned!

That being said, my OpenBSD 5.0 w/ Snort 2.9.1.2 guide should be ready
in a few days. Dealing with some Cisco problems right now. I hate Cisco.

Really bad like.

Randy


On 11/5/2011 5:30 PM, Joel Esler wrote:
> Did you read doc/INSTALL and the notes related to Open BSD and
> loading the correct preprocessor libraries? The .so's don't get
> created the same way they do on linux and there are notes related to
> that.
> 
> We haven't tested Snort 2.9.x on OpenBSD 5.0, as that just released
> earlier this week (Nov 1).  Official testing on 2.9.1 was on OpenBSD
> 4.8 and 2.9.2 is on OpenBSD 4.9.
> 
> J
> 
> On Nov 5, 2011, at 4:35 PM, carlopmart wrote:
> 
>> Hi all,
>> 
>> I am trying to install snort 2.9.1.2 under an OpenBSD 5.0 server,
>> but exists several problems. First, during compilation, console
>> display a lot of errors, but the most common is:
<snip>




More information about the Snort-users mailing list